RubyGems.org

lunokhod

0.0.1.pre

Parsing and compilation tools for Surveyor surveys

installgem install lunokhod --pre
Authors

David Yip

286 total downloads 286 for this version
Owners

A6515309096b05b1868a943469aad74f

Licenses

MIT

Gemfile
gem 'lunokhod', '~> 0.0.1.pre'
Versions
  1. 0.0.1.pre March 8, 2013 (54.5 KB)
Runtime Dependencies
  1. case >= 0
  2. uuidtools >= 0